

html {
    height:101%;
    width:100%;	
    margin:0;
    padding:0;
    overflow: hidden;
    position: fixed;
}

body {
    height:100%;
    width:100%;	
    margin:0;
    padding:0;
    background-color: #000;
    top: 0;
    left: 0;

}

h1 {
    font-size: 31px;
    color: #ffffff;
    font-family: Futura, sans-serif;
    text-align:center;
    vertical-align: middle; 
}

#cheats {
    position: absolute;
    display: block;
    z-index: 2;
    cursor: pointer;
}

.loader {
    position: absolute;
    top: calc(50% - 32px);
    left: calc(50% - 32px);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    perspective: 800px;
}

.center {
    display: flex;
    justify-content: center;
    border: none;
}

.main-text {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100vh;
}

.inner {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;  
}

.inner.one {
    left: 0%;
    top: 0%;
    animation: rotate-one 1s linear infinite;
    border-bottom: 3px solid #EFEFFA;
}

.inner.two {
    right: 0%;
    top: 0%;
    animation: rotate-two 1s linear infinite;
    border-right: 3px solid #EFEFFA;
}

.inner.three {
    right: 0%;
    bottom: 0%;
    animation: rotate-three 1s linear infinite;
    border-top: 3px solid #EFEFFA;
}

@keyframes rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

.version {
    position: fixed;
    bottom: 0;
    left: 0;
    font-size: 10px;
    color: #666;
    padding: 5px;
    /*background-color: #eee;*/
    border-top-right-radius: 5px;
}

